body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

div.scanpark a {
  font-size: 11px;
  display: inline-block;
  width: 120px;
  padding: 0px 10px;
  margin: 2px 10px 2px 0px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}

fieldset legend.main, span.button {
  padding: 3px 10px;
  text-align: center;
  font-weight: normal;
  margin: 0 auto;
}

fieldset.main {
  margin-bottom: 15px;
  padding: 10px !important;
}

p.scanpark span.wide, table.scanpark span.wide {
  display: inline-block;
  width: 250px;
  font-weight: bold;
  padding-right: 20px;
}

  p.scanpark span.wide span.text {
    width: 150px;
    display: inline-block;
  }

span.required {
  display: inline-block;
  font-weight: bold;
  color: red;
  font-family: Courier New;
  width: 10px;
}

p.required {
  padding: 0px 0px 5px 0px;
  margin: 0px;
}

span.dollar {
  display: inline-block;
  font-weight: bold;
  width: 10px;
}

table.scanpark span.total {
  color: Black !important;
}

p.scanpark select {
  width: 277px;
  height: 22px;
  padding-left: 5px;
}

p.scanpark input.information {
  width: 270px;
  height: 18px;
  padding-left: 5px;
}

p.scanpark input.information-narrow {
  width: 235px;
  height: 18px;
  padding-left: 5px;
  margin-left: 10px;
}

p.top-line {
  border-top: 4px double black;
  padding-top: 10px !important;
}

button.paypal {
  width: 145px;
  height: 28px;
  background-image: url('../images/paypal-checkout-logo.jpg');
  border-width: 0px;
}

table.buttons td {
  padding: 0px 10px 0px 0px !important;
}

table.buttons {
  border-spacing: 0px;
  border-collapse: separate;
}

span.help {
  display: inline-block;
  margin-left: 20px !important;
  margin-bottom: -5px;
}

div#custom-handle {
  width: 3.5em;
  height: 1.6em;
  top: 50%;
  margin-top: -.8em;
  text-align: center;
  line-height: 1.6em;
}

div#slider {
  width: 400px;
  margin-left: 10px;
}

p.scanpark {
  margin: 8px 0px !important;
  min-height: 30px;
}

span.value {
  width: 60px;
  text-align: right;
  display: inline-block;
}

table.links {
  margin: 0 auto;
  margin-bottom: 15px;
}

a.download span.ui-button-text, button.continue-small span.ui-button-text, button.continue span.ui-button-text {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

button.continue-small, a.download, button.continue {
  padding-top: 2px !important;
  padding-bottom: 2px !important;
}
